Upgrade Salesforce Data Loader V53.0.2 fix version for log4j vulnerability

Please update to the latest available version 53.0.2

This version is for use with Salesforce Winter ’22 or higher release through Salesforce Force Partner API and Force WSC v53.0.0. It contains the fix for CVE-2021-44228CVE-2021-45046, and CVE-2021-45105 by upgrading to log4j 2.17.0.

Download from Git and not from Salesforce setup:
https://github.com/forcedotcom/dataloader/releases/tag/v53.0.2

Salesforce Article to refer the current status about each product and status – https://help.salesforce.com/s/articleView?id=000363736&type=1

Learn exactly what the Log4J vulnerability is, including Java code and the attach details. I also share some thoughts on open source in general. – https://youtu.be/uyq8yxWO1ls

 

Written by 

2x Salesforce MVP | Platform Champion | 18x Salesforce Certified | MuleSoft Certified | 8x Trailhead Ranger | TechForce Services | Sydney | Australia

Leave a Reply

Your email address will not be published. Required fields are marked *

*